Video data cannot be extracted from .dat file using ADTF DATExporter
Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.10.0

Requester's Priority: Normal Platform: Windows 7 32bit, Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Datexporter

Resolution: No Customer Feedback FAQ Links:  

Description

Support Anfrage:

I am not able to generate video from the DAT exporter in ADTF dev tool.

Already have streaming lib installed.

Lösung:

Please have a look to the help of the datexporter: adtf_datexporter.exe -help

Also have a look to the Usermanual ADTF Kap. 3.10.1 DAT Exporter.

Probably you will need the Video Compression Toolbox installed.

You will also need a video codec installed on the system.

For details please have a look to the Usermanual Compression TB

History

#1 - 2018-09-27 10:09 - hidden

- Project changed from Public Support to 9

- Status changed from New to In Progress

- Topic set to ADTF::Datexporter

Can you please give us a few more information about what you try to do and what is not working.

Important:

Please have a look to the Usermanual ADTF Kap. 3.10.1 DAT Exporter.

Probably you will need the Video Compression Toolbox installed.

You will also need a video codec installed on the system.

For details please have a look to the Usermanual Compression TB

Please also have a look to the help of the datexporter: adtf_datexporter.exe -help

Note: The online Usermanual is the latest/up-to-date version.

Please let us know if the information in the help and Usermanual solve your problem.

#2 - 2018-09-27 10:09 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2018-10-04 09:08 - hidden

Hello Abhijit,

we have not received any feedback.

Can we close the ticket?

Please give us feedback until tomorrow 05.10.2018.

#5 - 2018-10-08 09:14 - hidden
support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf
support.digitalwerk.net/adtf_addons/adtf-video-compression-toolbox/v2/video_compression_toolbox.pdf
https://support.digitalwerk.net/adtf/v2/ADTFUserManual.pdf
https://support.digitalwerk.net/adtf_addons/adtf-video-compression-toolbox/v2/video_compression_toolbox.pdf


Hello Abhijit,

please give us feedback until 10.10.2018,

otherwise this ticket will be closed

Best regards,

Michael

#6 - 2018-10-10 15:03 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback

Kein Anwenderfeedback.

Ticket kann geschlossen werden.

#7 - 2018-10-11 09:32 - hidden

- Project changed from 9 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

#8 - 2018-10-11 09:33 - hidden

- Subject changed from Video cannot be generated from Dat exporter to Video data cannot be extracted from .dat file using ADTF DATExporter
